﻿@media(max-width:768px)
{
    
body {
    background: #3d9cae none repeat scroll 0 0;
    color: #000;
    font-family: Trebuchet MS;
    font-size: 13px;
    min-width: 300px;
}

.main {
    font-size: 13px;
    line-height: 22px;
    margin: 0 auto;
    padding: 0;
    width:100%;
}
.menu li a {
    background: #a60623 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    float: left;
    font-family: Arial;
    font-weight: bold;
    padding: 26px 15px;
    text-align: center;
    width: 84px;
}
.resp_center
{
  float:none!important;
  margin:0 auto;
  text-align:center;  
}

#page2 #content .col-1 {
    margin-right: 24px;
    width:100%;
}
.ad-gallery {
    float: right;
    width: 100%;
}

#page5 #content .col-1 {
    margin-right: 24px;
    width:100%;
}

#page5 #content .col-2 {
    padding-top: 6px;
    width:100%;
}
iframe {
    border: 0 none;
    height: 183px;
    width: 100%;
}
}
@media(max-width:480px)
{  
.menu {
    display:none;
} 
.resp_menu
{
    display:block;
     width: 95%;
    margin: 0 auto;
}
#header {
    height: 100%;
    width: 100%;
}

#header .row-1 {
    height:0px;
}
.resp_menu  li
{
    float:none; 
     margin: 0 auto 5px;
    padding: 8px;
    text-align: center;
    background:#590010;
}
.resp_menu li:hover
{
    background:#ADADAD
}
.resp_menu li.active
{
    background:#ADADAD
}
.resp_menu li a
{
    text-decoration:none;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}
.resp_logo
{
    width:100%!important;
}

.services_col1 {
    float: left;
    width:100%;
}

.services_col2 {
    float: left;
   width:100%;
}
.resp_center
{
    display:block;
    margin:0 auto;
    text-align:center;
}

#form-main input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #909684;
    color: #9f0012;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px 5px 4px;
    width: 300px;
}

#form-main textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #909684;
    color: #858875;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 165px;
    overflow: auto;
    padding: 5px;
    resize: none;
    width: 300px;
}
}
@media(max-width:360px)
{
    .resp_img
    {
        width:100%!important;
        height:100%;
    }
    
#form-main input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #909684;
    color: #9f0012;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px 5px 4px;
    width:95%;
}
#form-main {
    width:100%;
}

#form-main .text-form {
    display: block;
    float: left;
    width: 52px;
}
#form-main textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #909684;
    color: #858875;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 165px;
    overflow: auto;
    padding: 5px;
    resize: none;
    width: 95%;
}
#form-main #captcha_img {
    background: rgba(0, 0, 0, 0) url("../images/bgimage.jpg") repeat scroll 0 0 !important;
    color: #ffffff !important;
    font-size: 16px;
    font-weight: bold !important;
    height: 15px;
    letter-spacing: 5px !important;
    margin: 0px !important;
    width: 90px !important;
}

#form-main input.txtCaptcha[type="text"] {
    float: left;
    margin: 0 2px 5px !important;
    width: 115px !important;
}

.ad-gallery .ad-image-wrapper {
    height:200px!important;
    overflow: hidden;
    position: relative;
    width: 100%;
}
}
@media(width:640px)
{
    .menu li a {
    background: #a60623 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    float: left;
    font-family: Arial;
    font-weight: bold;
    padding: 17px 7px;
    text-align: center;
    width: 83px;
}
}